Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/26711/?format=api
{
"ob_id": 26711,
"uuid": "f01f1585e50b44d8b10640db0d79dabd",
"title": "Unified Model version 6.6 (HadGEM2) run in AMIP configuration for an anthropogenic-only aerosol experiment for the SAPRISE (South Asian PRecIpitation: A SEamless assessment) project.",
"abstract": "Unified Model version 6.6 (HadGEM2) run in AMIP (atmosphere only) configuration for an anthropogenic-only aerosol experiment for the SAPRISE (South Asian PRecIpitation: A SEamless assessment) project.\r\nThe model is forced with anthropogenic-only aerosols i.e. sulphur dioxide, black carbon and biomass burning aerosols. \r\nEach ensemble member is initialised from different phases of multi-decadal variation to account for the model/atmosphere internal variability.",
"keywords": "SAPRISE, South Asia, Monsoon, Rainfall, Precipitation, Anthropogenic Aerosols, HadGEM2, UM 6.6, Historical, AMIP",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}